@charset "utf-8";
/* CSS Document */
/*全体*/
#HBG_nav, #pc_nav, #bg, #bg_logo {
  display: none;
}
body {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  font-family: 'Kiwi Maru', serif;
  color: #6E5959;
  font-size: 17px;
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: 0;
}
img {
  width: 100%;
  max-width: 375px;
  height: auto;
}
a {
  display: block;
}
.flex {
  display: flex;
}
main {
  margin: 0 auto;
}
#main {
  max-width: 375px;
  background-color: #FFF6E8;
}
#sp_bg {
  position: fixed;
  z-index: -2;
  top: 0;
  left: 0;
}
#sp_bg img {
  max-width: 695px;
  width: 695px;
  height: 100vh;
  object-fit: cover;
}
/*header*/
header {
  background-color: #9BCDF3;
  height: 70px;
  max-width: 375px;
  margin: 0 auto;
}
header img {
  width: 122px;
  margin: 14px 0 0 24px;
}
header a {
  display: inline-block;
}
/*hero*/
#hero img {
  height: 571px;
  object-fit: cover;
  position: relative;
}
#hero h1 img {
  height: 756px;
  position: absolute;
  top: 90px;
  z-index: 1;
}
/*desc*/
#desc img {
  height: 1200px;
  object-fit: cover;
}
#desc_wrap {
  color: #fff;
  margin-left: 40px;
}
#desc_wrap h2 {
  position: absolute;
  z-index: 1;
  font-size: 31px;
  top: 1000px;
  line-height: 45px;
}
#desc_wrap .first {
  position: absolute;
  z-index: 1;
  width: 218px;
  top: 1187px;
  font-weight: 300;
  line-height: 34px;
}
#desc_wrap .second {
  position: absolute;
  z-index: 1;
  width: 218px;
  top: 1459px;
  font-weight: 300;
  line-height: 34px;
}
/*sugosikata*/
.wrap {
  margin: 0 40px;
}
h3 {
  color: #FBA179;
  font-size: 30px;
  text-align: center;
  margin-top: 60px;
  position: relative;
  font-weight: 500;
}
.opt {
  color: #FBA179;
  font-size: 15px;
  text-align: center;
  margin-bottom: 40px;
  font-weight: 500;
}
h3::before {
  content: "";
  background-image: url("../img/hand_o.png");
  display: inline-block;
  background-size: contain;
  width: 76px;
  height: 76px;
  opacity: 0.25;
  position: absolute;
  top: -25px;
  left: 0px;
}
#howto img {
  width: 235px;
  height: 235px;
  object-fit: cover;
  border-radius: 20px;
  margin: 0 auto;
  display: block;
}
#asobu, #work {
  background-color: #FFB695;
  padding: 30px;
  padding-bottom: 0;
  border-radius: 20px;
  margin-bottom: 50px;
  font-size: 23px;
}
#talk, #sukima {
  background-color: #FF95A7;
  padding: 30px;
  padding-bottom: 0;
  border-radius: 20px;
  margin-bottom: 50px;
  font-size: 23px;
}
#asobu p, #talk p, #work p, #sukima p {
  background-color: #6E5959;
  color: #fff;
  text-align: center;
  padding-top: 8px;
  border-radius: 0 0 20px 20px;
  position: relative;
  top: -30px;
  height: 47px;
}
#work img {
  object-position: right;
}
/*FAQ*/
#faq h3 {
  margin-top: 100px;
}
#faq h3::before {
  left: 30px;
}
#faq .q {
  background-color: #FFB695;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  border-radius: 20px;
  padding-top: 5px;
  padding-bottom: 16px;
  position: relative;
  margin-bottom: 24px;
  transition: all 0.3s ease-out;
}
#faq .q::before {
  content: "Q";
  font-size: 30px;
  font-weight: 500;
  padding-left: 11px;
  padding-right: 13px;
}
#faq .q::after {
  content: "▼";
  font-size: 20px;
  position: absolute;
  top: 18px;
  right: 13px;
}
#faq .a {
  font-size: 15px;
  margin-bottom: 40px;
}
#faq .a::before {
  content: "A";
  color: #FFB695;
  font-size: 30px;
  font-weight: 500;
  padding-left: 11px;
  padding-right: 20px;
}
.title:hover {
  cursor: url("../img/mouse_hover.png"), auto;
}
#faq .q:hover {
  background-color: #FF95A7;
}
/*news*/
#news .opt {
  text-transform: uppercase;
}
#news h3::before {
  left: 50px;
}
#news .flex {
  border-top: solid #6E5959 1px;
}
.br {
  display: block;
  font-size: 20px;
  color: #6E5959;
  font-weight: 500;
  margin-top: 16px;
  margin-left: 8px;
}
.news_box .flex {
  font-size: 14px;
}
.date {
  font-size: 33px;
  color: #FBA179;
  font-weight: 500;
  margin-left: 13px;
  margin-bottom: 5px;
}
.news_desc {
  margin-top: 20px;
  margin-left: 19px;
  margin-bottom: 20px;
  line-height: 26px;
}
.news_box {
  border-bottom: solid 1px #6E5959;
}
.btn {
  background-color: #FFB695;
  color: #fff;
  border-radius: 20px;
  width: 142px;
  text-align: center;
  margin: 25px auto 0;
  padding: 7px;
}
#news {
  padding-bottom: 185px;
}
/*footer*/
#footer {
  background-color: #9BCDF3;
  width: 375px;
  color: #fff;
  position: relative;
  margin: 0 auto;
}
#footer::before {
  content: "";
  background-image: url("../img/fotter.png");
  background-size: contain;
  display: inline-block;
  width: 375px;
  height: 89px;
  position: absolute;
  top: -89px;
}
#footer_nav {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 500;
}
#footer_nav ul {
  flex-wrap: wrap;
}
.footer_home, .footer_neko {
  margin-left: 62px;
}
.footer_menu {
  margin-left: 60px;
}
.footer_access {
  margin-left: 45px;
}
.footer_home, .footer_menu {
  margin-top: 10px;
}
.footer_neko, .footer_access {
  margin-top: 30px;
  margin-bottom: 60px;
}
#footer img {
  width: 191px;
  display: block;
  margin: 0 auto 15px;
}
#footer p {
  font-weight: 500;
  text-align: center;
}
.yuubin {
  margin-bottom: 5px;
}
.time {
  margin-bottom: 15px;
}
.nekoyama {
  margin-bottom: 5px;
}
.banchi {
  margin-bottom: 50px;
}
#footer {
  padding-bottom: 40px;
}
small {
  font-size: 17px;
}
/*menu*/
#menu {
  width: 375px;
  background-color: #FFF6E8;
  line-height: 27px;
}
#menu h1 {
  font-size: 35px;
  text-transform: uppercase;
  color: #FBA179;
  text-align: center;
  padding-top: 30px;
  margin-bottom: 30px;
  position: relative;
}
#menu h1::before {
  content: "";
  background-image: url("../img/hand_o.png");
  display: inline-block;
  background-size: contain;
  width: 76px;
  height: 76px;
  opacity: 0.25;
  position: absolute;
  top: 10px;
  left: 50px;
}
#menu h2 {
  font-size: 30px;
  text-transform: uppercase;
  color: #FBA179;
  text-align: center;
  padding-top: 50px;
  margin-bottom: 30px;
}
.cost_btn {
  background-color: #FFB695;
  color: #fff;
  border-radius: 20px;
  padding: 10px 35px;
  font-size: 24px;
  margin-bottom: 20px;
}
.cost_btn2 {
  background-color: #FFB695;
  color: #fff;
  border-radius: 20px;
  font-size: 24px;
  padding: 10px 19px;
  margin-bottom: 38px;
}
.yen {
  color: #FBA179;
  font-weight: 500;
  font-size: 24px;
  margin-left: 45px;
  margin-top: 10px;
}
/*food*/
#food {
  background-color: #FFB695;
  margin-top: 50px;
}
#food h2 {
  color: #fff;
  font-size: 35px;
  margin-bottom: 45px;
  position: relative;
}
#food h2::before {
  content: "";
  background-image: url("../img/hand_w.png");
  display: inline-block;
  background-size: contain;
  width: 76px;
  height: 76px;
  opacity: 0.25;
  position: absolute;
  top: 25px;
  left: 90px;
}
#food img {
  width: 294px;
  height: 294px;
  object-fit: cover;
  margin: 0 auto;
  display: block;
  border: solid #fff 9px;
}
#food p {
  text-align: center;
  color: #fff;
}
.blt {
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 10px;
}
.tax {
  font-size: 18px;
  margin-bottom: 45px;
}
.samon {
  font-size: 19px;
  margin-top: 20px;
  margin-bottom: 10px;
}
.etc {
  position: relative;
  padding-bottom: 90px;
  margin-top: 74px;
}
.etc p {
  margin-bottom: 15px;
  font-size: 20px;
}
.etc::before {
  content: "・・・";
  font-size: 20px;
  color: #fff;
  position: absolute;
  left: 158px;
  top: -50px;
}
.etc::after {
  content: "・・・";
  color: #fff;
  font-size: 20px;
  position: absolute;
  left: 158px;
  top: 140px;
}
/*drink*/
#drink h2 {
  font-size: 35px;
  margin-bottom: 45px;
  position: relative;
}
#drink h2::before {
  content: "";
  background-image: url("../img/hand_o.png");
  display: inline-block;
  background-size: contain;
  width: 76px;
  height: 76px;
  opacity: 0.25;
  position: absolute;
  top: 25px;
  left: 50px;
}
#drink img {
  height: 294px;
  border: 9px solid #FFB695;
}
#drink p {
  text-align: center;
  color: #FBA179;
}
.soda {
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 10px;
}
#drink .etc::before {
  color: #FBA179;
  left: 118px;
}
#drink .etc::after {
  color: #FBA179;
  left: 118px;
}
/*more*/
.more {
  text-align: center;
  padding: 14px;
  background-image: url("../img/square.png");
  height: 85px;
}
.cat {
  width: 248px;
  padding-bottom: 100px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/*neko*/
#neko {
  width: 375px;
  background-color: #FFF6E8;
}
#neko h1 {
  color: #FBA179;
  font-size: 30px;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 35px;
  font-weight: 500;
  position: relative;
}
#neko h1::before {
  content: "";
  background-image: url("../img/hand_o.png");
  display: inline-block;
  background-size: contain;
  width: 76px;
  height: 76px;
  opacity: 0.25;
  position: absolute;
  top: 10px;
  left: 0px;
}
.neko_desc {
  line-height: 27px;
  margin-bottom: 60px;
}
/*neko_contents*/
#neko img {
  border-radius: 50%;
  width: 292px;
  height: 292px;
  object-fit: cover;
}
.neko1 {
  position: relative;
  z-index: 1;
}
.neko2 {
  position: relative;
  z-index: 1;
}
.neko1 img {
  border: solid 17px #FFB695;
  position: relative;
  z-index: 1;
}
.neko2 img {
  border: solid 17px #FF95A7;
  position: relative;
  z-index: 1;
}
.neko3 {
  margin-top: 192px;
}
#neko p {
  text-align: center;
}
.luna img {
  object-position: right;
}
.name {
  background-color: rgba(255, 213, 139, 0.7);
  width: 224px;
  padding: 121px 41px 3px;
  font-size: 30px;
  font-weight: 500;
  position: absolute;
  top: 174px;
  left: 36px;
  z-index: 0;
}
.candy .name {
  padding: 121px 18px 3px;
}
.girl {
  color: #FE5572;
}
.boy {
  color: #30A5FF;
}
.cat_desc {
  width: 224px;
  position: absolute;
  top: 332px;
  left: 36px;
  z-index: 0;
  font-size: 20px;
  line-height: 35px;
  padding: 11px 0 16px;
  border-radius: 0 0 20px 20px;
}
.neko1 .cat_desc {
  background-color: rgba(255, 182, 149, 0.7);
}
.neko2 .cat_desc {
  background-color: rgba(255, 149, 167, 0.7);
}
.choko {
  font-size: 18px;
}
#neko {
  padding-bottom: 300px;
}
/*access*/
#access {
  width: 375px;
  background-color: #FFF6E8;
  padding-bottom: 150px;
}
#access h1 {
  color: #FBA179;
  text-align: center;
  font-size: 35px;
  text-transform: uppercase;
  font-weight: 500;
  padding-top: 30px;
  margin-bottom: 50px;
  position: relative;
}
#access h1::before {
  content: "";
  background-image: url("../img/hand_o.png");
  display: inline-block;
  background-size: contain;
  width: 76px;
  height: 76px;
  opacity: 0.25;
  position: absolute;
  top: 10px;
  left: 40px;
}
#access img {
  width: 294px;
  height: 294px;
  object-fit: cover;
  border: solid #fff 10px;
}
#access .logo {
  border: none;
  width: 167px;
  height: 72px;
  margin: 15px auto;
  display: block;
}
#access p {
  text-align: center;
  line-height: 27px;
}
iframe {
  margin-top: 60px;
  margin-bottom: 15px;
  width: 294px;
  height: 294px;
  border: 10px solid #fff;
  filter: grayscale(30%);
  -webkit-filter: grayscale(30%)
}
@media screen and (min-width:710px) {
  body {
    cursor: url("../img/mouse.png"), auto;
  }
  a:hover {
    cursor: url("../img/mouse_hover.png"), auto;
  }
  header, main, #footer {
    margin: 0 0 0 320px;
  }
  #bg, #pc_nav {
    display: block;
    position: fixed;
    z-index: -1;
  }
  #bg {
    top: 0;
    left: 0;
  }
  .bg_img {
    width: 1920px;
    height: 100vh;
    overflow: hidden;
    object-fit: cover;
  }
  #bg_logo {
    display: block;
    max-width: 167px;
    width: 15%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    margin-top: 30px;
    margin-left: 40px;
    z-index: 2;
  }
  /*pc_nav*/
  #pc_nav {
    width: 320px;
    height: 100vh;
    background-color: rgba(155, 205, 243, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    font-size: 45px;
  }
  #pc_nav a {
    transition: all 0.5s ease-out;
  }
  #pc_nav ul {
    margin-top: 474px;
  }
  .pc_menu {
    margin-bottom: 21.5px;
    margin-left: 40px;
  }
  .pc_menu a {
    background-image: url("../img/border_dot.png");
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 25.5px;
  }
  #pc_nav a:hover {
    color: #6E5959;
  }
  #pc_nav li::before {
    content: "";
    background-image: url("../img/hand_b.png");
    background-size: contain;
    display: inline-block;
    width: 62px;
    height: 61px;
    position: absolute;
    left: -66px;
    top: -3px;
  }
  #pc_nav li {
    position: relative;
  }
  #pc_nav ul {
    margin-left: 60px;
  }
  #pc_nav a {
    display: inline-block;
  }
  .pc_access {
    margin-left: 40px;
  }
  /*hover*/
  .btn {
    transition: 0.2s all ease-out;
  }
  .btn:hover {
    background-color: #FF95A7;
  }
  footer a {
    transition: 0.5s all ease-out;
  }
  footer a:hover {
    color: #6E5959;
  }
  #bg_logo {
    transition: 0.2s all ease-out;
  }
  #bg_logo:hover {
    opacity: 0.5;
  }
  /*HBG_MENU*/
  .openbtn {
    left: 635.5px;
  }
  #HBG_nav {
    margin-left: 320px;
  }
}
/*HBG_MENU*/
.openbtn {
  position: fixed;
  right: calc(50% - 10.5rem);
  top: 20px;
  z-index: 999;
  width: 44px;
  height: 44px;
}
.openbtn:hover {
  cursor: url("../img/mouse_hover.png"), auto;
}
.openbtn span {
  position: absolute;
  display: inline-block;
  height: 2px;
  background: #fff;
  width: 44px;
  transition: all .4s;
}
.openbtn span:nth-of-type(2) {
  top: 15px;
}
.openbtn span:nth-of-type(3) {
  top: 30px;
}
#HBG_nav {
  background-color: #9BCDF3;
  width: 375px;
  text-transform: uppercase;
  color: #fff;
  font-size: 30px;
  font-weight: 500;
}
#HBG_nav a img {
  width: 122px;
  margin: 14px 0 0 24px;
}
#HBG_nav ul {
  text-align: center;
  margin-top: 70px;
}
#HBG_nav li {
  margin-top: 25px;
  transition: all 0.5s ease-out;
}
#HBG_nav li:hover {
  color: #6E5959;
}
/*animation*/
.fadein {
  animation-name: fadeinanime;
  animation-fill-mode: forwards;
  animation-duration: 2.5s;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-delay: 0.5s;
}
@keyframes fadeinanime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeup {
  animation-name: fadeup;
  animation-fill-mode: forwards;
  animation-duration: 2.5s;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-delay: 0.5s;
}
@keyframes fadeup {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.cat {
  animation-name: cat;
  animation-fill-mode: both;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@keyframes cat {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(5deg);
  }
  100% {
    transform: rotate(0deg);
  }
}